# MAX7219 Dot Matrix 


MAX7219 Dot Matrix is a spin object that interfaces the MAX7219 chip with the Propeller 2 P2X8C4M64P

Learn more about the Propeller 2 at [www.parallax.com](http://www.parallax.com).



## License

Copyright © 2021 Greg LaPolla MAX7219 Dot Matrix Spin 2 Object is licensed under the MIT License.

## Credits

MAX7219 Spin 2 Object is developed by Greg LaPolla. 
This object is based on the arduino LedControl by Eberhard Fahle
 
